Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000133 [SkyOS 5.0 - Beta] Installation minor always 2004-07-05 19:13 2005-03-22 20:11
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000133: The package installation dialog
Description 1) The button text switches between German and English during the installation

2) The title says SkyOS Installationsprogram (missing space).

3) It is possible to minimize the dialog which still allows the installation to complete but you have no way of getting it back once you have.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000111)
leonifan (reporter)
2004-07-21 15:45

Also, "You are about to install SkyOS Base Installation System" does not quite fit in the title of the window.
(0000555)
Another One (reporter)
2005-03-22 14:17

I think this is not the case with 8.4b5, I did not notice any of this. It's fixed IMO.

- Issue History
Date Modified Username Field Change
2004-07-05 19:13 centimetre New Issue
2004-07-21 15:45 leonifan Note Added: 0000111
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-03-22 14:17 Another One Note Added: 0000555
2005-03-22 20:11 robert Status new => resolved
2005-03-22 20:11 robert Resolution open => fixed
2005-03-22 20:11 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker